/* CS1 Background and text colours
-------------------------------------------------------------*/
body {
        background: url(../../img/Mybb_Clever/bg.jpg) #fff repeat-x ;
}

html {
	    background-color: #fff;
}

#pun-title TABLE {
        background: url(../../img/Mybb_Clever/logo.jpg) transparent no-repeat top right;
        padding-left: 20px;
}

#pun {
        background: none;
        color: #5C2A00;
        border-color: #26363d
}

/* CS1.1 */
.punbb .main .container,
.punbb td.tc3,
.punbb .section .container,
.punbb .section .formal .container,
.punbb .formal fieldset, #viewprofile li strong, #viewprofile li div,
#setmods dd, .punbb .post-body, .post-box, .punbb .post-links,
.punbb-admin #pun-admain .adcontainer,
.punbb .info-box, .punbb #pun-main .info-box .legend {
  background-color: #ffffea;
  color: #5C2A00;
  }

#pun-ulinks .container{
  background-color: #ffffea;
  color: #5C2A00;
}

/* CS1.2 */
.punbb .post .container,
.punbb .post h3 {
  background-color: #f9f9e3;
  color: #5C2A00;
}

.punbb .post h3 span {
  background-color: #f9f9e3;
  color: #5C2A00;
}

.punbb td.tc2, .punbb td.tcr  {
  background-color: #f9f9e3;
  color: #5C2A00;
  }

/* CS1.3 */
#pun-stats h2, .punbb .main h1,.punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  background: url(../../img/Mybb_Clever/h2.gif) repeat-x #3dcbea;
  color: #fff;
  text-align: right;
  font-size: 1.3em;
  font-family: tahoma;
  font-weight: normal;
  letter-spacing: 1px;
  }

/* CS1.4 */
.punbb .modmenu .container {
  background-color: #f9f9e3;
  color: #5C2A00;
  }

/* CS1.5 */
.punbb legend span, #viewprofile h2 span, #profilenav h2 span, .punbb-admin #pun-admain legend span {
  background-color: #ffffea;
  color: #5C2A00;
  }

#viewprofile h2 span {
  background-image: none;
}

.punbb .post h3 strong {
        font-size: 0.9em;
        color: #5C2A00;
}

/* CS1.7 */
.punbb .quote-box, .punbb .code-box {
  background-color: #FAFAE6;
  color: #5C2A00;
}

.punbb textarea, .punbb select, .punbb input {
  background-color: #FAFAE6;
  color: #5C2A00;
  border-style:solid;
  border-color: #A2856B;
  border-width: 1px;
}

/* CS1.8 */
#pun-navlinks .container {
  background: url(../../img/Mybb_Clever/sub.gif) repeat-x #fead4e;
  color: #FFF380;
  }

.offline li.pa-online strong {
  font-weight: normal;
  }

.punbb th {
  color: #825222;
  background: url(../../img/Mybb_Clever/sub.gif) repeat-x #fead4e;
}

/* CS2 Border colours
-------------------------------------------------------------*/
#pun-title, #pun-navlinks {
        border-color: #B9974F;
}

/* CS2.1 */
.punbb .container, .punbb .post-body, .post h3 {
  border-color: #A2856B
  }

/* CS2.2 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post {
  border-color: #fefefe;
  }

/* CS2.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  border-color: #A2856B;
  }

/* CS2.4 */
.punbb td, .punbb fieldset, #viewprofile ul, #profilenav ul, .punbb .post .post-body,
.punbb .post h3 span, .post-links ul, .post-links, .usertable table {
  border-color: #F3D3B4;
  }

/* CS2.5 */
.punbb th {
  border-color: #A2856B;
  }

/* CS2.6 */
.punbb .quote-box, .punbb .code-box {
  border-color: #A2856B
  }

#pun-ulinks li, #pun-announcement h2 span, li#onlinelist, #pun-help .formal .info-box h3.legend span {
  border-color: #F2F2DF
  }

#pun-ulinks li a, #pun-announcement h2, li#onlinelist div, #pun-help .formal .info-box h3.legend {
  border-color: #fff
  }

.punbb .divider {
  border-color: #F2F2DF #fff #fff #F2F2DF;
  }

.punbb .formal fieldset .post-box, .punbb .info-box {
  border: 1px solid #a7b5bd;
  }

li.pa-online {
  border-left-color: #fdaa4c;
  }


/* CS3 Links
-------------------------------------------------------------*/

/* CS3.1 */
.punbb a, .punbb a:link, .punbb a:visited,
.punbb-admin #pun-admain a, .punbb-admin #pun-admain a:link, .punbb-admin #punbb-admain a:visited {
  color: #823B00;
  text-decoration: underline;
  }

.punbb li.isactive a, .punbb li.isactive a:link, .punbb li.isactive a:visited {
  color: #823B00;
  text-decoration: underline;
  }

/* CS3.2 */
.punbb a:hover, .punbb a:focus, .punbb a:active,  .punbb-admin #pun-admain .nodefault,
.punbb-admin #punbb-admain a:hover, .punbb-admin #punbb-admain a:focus, .punbb-admin #punbb-admain a:active {
  color: #401D00;
   text-decoration: none;
  }

/* CS3.3 */
#pun-navlinks a {
  color: #fff;
  text-decoration: none;
  }

/* CS3.4 */
#pun-navlinks a:hover, #pun-navlinks a:focus, #pun-navlinks a:active {
  color: #FFE9BA;
  text-decoration: underline;
  }

#pun-pagelinks a:active, #pun-pagelinks a:focus {
  background-color: #5C2A00;
  color: #5C2A00;
  }

.post h3 span a:link, .post h3 span a:visited {
  font-weight: normal;
  font-size: 0.9em;
  text-decoration: none;
}

/* CS4 Post status icons
 -------------------------------------------------------------*/
div.icon {
        background: url(../../img/Mybb_Clever/old.gif) no-repeat;
}

tr.inew div.icon {
        background: url(../../img/Mybb_Clever/new.gif) no-repeat;
}

tr.iclosed div.icon {
        background: url(../../img/Mybb_Clever/lock.gif) no-repeat;
}

tr.iredirect div.icon {
        background: url(../../img/Mybb_Clever/link.gif) no-repeat;

}

tr.isticky div.icon {
        background: url(../../img/Mybb_Clever/sticky.gif) no-repeat;
}

.punbb .main h1 span, .punbb .main h2 span, #pun-stats h2 span {
        background: none;
}

#profilenav h2 span {background-image: none}

td.tcr a{
        background: transparent url(../../img/Mybb_Clever/post.gif) no-repeat 0px 3px;
        padding-left: 13px;
}

#pun-stats ul.container {
        background: transparent url(../../img/Mybb_Clever/stats.gif) no-repeat 11px 35px;
        padding-left: 54px;
}

#pun-stats div.statscon {
        background: #ffffea;
}

#pun-crumbs2 .container, #pun-about .container{
        background:  #ffffea;
        color: #5C2A00;
}


#pun-main div.catleft, #pun-main div.catright {
        display: none;
}


